{% macro company_account_button(request) %}
    {% if xtheme.allow_company_linkage() %}
        <div class="btn-group" role="group">
            <a class="btn btn-primary" href="{{ url("shuup:company_edit") }}">
                {% if request.is_company_member %}
                    <i class="fa fa-users"></i> {% trans %}Edit company information{% endtrans %}
                {% else %}
                    <i class="fa fa-link"></i> {% trans %}Link account to company{% endtrans %}
                {% endif %}
            </a>
        </div>
    {% endif %}
{% endmacro %}
